This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 246404 - debugedit addition to regenerate build IDs
debugedit addition to regenerate build IDs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Nasrat
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-07-01 18:28 EDT by Roland McGrath
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 09:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roland McGrath 2007-07-01 18:28:58 EDT
See http://fedoraproject.org/wiki/RolandMcGrath/BuildID about this whole scheme,
which we want to have in F8.

Patch at http://people.redhat.com/roland/build-id/debugedit-build-id.patch adds
the feature, please incorporate or tell me how best to get it in upstream.
Comment 1 Jeff Johnson 2007-07-03 14:26:22 EDT
Added to rpm5.org HEAD. Thanks for the patch.
Comment 2 Panu Matilainen 2007-07-04 09:25:07 EDT
Also added to rpm.org 4.4.2.1 (rc2) and will be in next rawhide build.

Note You need to log in before you can comment on or make changes to this bug.